{% set CodiceModulo = "RICH_PASS" %}
{% set Urn = "document:c_a699:richiesta.modifica.pass" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CAR-CIR-VEI",
  "urn":"document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione",
  "descrizione_tabella_allegati":"copia della carta di circolazione del veicolo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DICH_LEAS",
  "urn":"document:c_a699:leasing",
  "descrizione_tabella_allegati":"eventuale dichiarazione dell'azienda dell'uso esclusivo del veicolo per auto aziendali/leasing",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"FOTO_AFF",
  "urn":"document:c_a699:affitto",
  "descrizione_tabella_allegati":"fotocopia del contratto di affitto se non residente",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Basiglio2.checked()",
  "dynamic_check":"#Tassonomia_Basiglio2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta/modifica di pass ZTL"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta/modifica di pass ZTL {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta/modifica di pass ZTL'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta/modifica di pass ZTL </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}


{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Deliberazione" name="Deliberazione" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Deliberazione"> nel rispetto di quanto stabilito nella deliberazione G.C. n. 124 del 28/10/2021, delimitazione della Zona a Traffico Limitato nel territorio di Milano 3 dalle ore 14.00 alle ore 19.00 dalla seconda domenica di aprile alla seconda di ottobre (compresi) e nei giorni festivi </label>
  </div>
</div>
<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  

  <div class="form-check indent-1">
    <div id="Tassonomia_Autorizzazione" name="Tassonomia_Autorizzazione" label="Label" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Autorizzazione1" name="Tassonomia_Autorizzazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Autorizzazione1"> il rilascio dell'autorizzazione per l'accesso alla Z.T.L </label>
  </div> 
  <div class="form-row" mandatory_enabled="#Tassonomia_Autorizzazione1.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Modello"> Modello/marca </label>
        <input class="form-control" id="Parametri_Modello" name="Parametri_Modello" label="Modello/marca">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Targa"> Targata </label>
      <input class="form-control" id="Parametri_Targa" name="Parametri_Targa" label="Targata">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Autorizzazione2" name="Tassonomia_Autorizzazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Autorizzazione2"> la modifica dell'autorizzazione precedente rilasciata per l'autovettura vecchia </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Autorizzazione2.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Vecchio"> Modello/marca vecchia autovettura </label>
        <input class="form-control" id="Parametri_Vecchio" name="Parametri_Vecchio" label="Modello/marca vecchia">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Targarean"> Targata </label>
      <input class="form-control" id="Parametri_Targarean" name="Parametri_Targarean" label="targata">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Autorizzazione2.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Vecchio2"> Modello/marca nuova autovettura </label>
        <input class="form-control" id="Parametri_Vecchio2" name="Parametri_Vecchio2" label="Modello/marca nuova autovettura">
      </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Targarean2"> Targata </label>
      <input class="form-control" id="Parametri_Targarean2" name="Parametri_Targarean2" label="Targata">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> a tale scopo dichiara sotto la propria responsabilità: </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Possesso"> Di avere il possesso del veicoloa titolo di </label>
      <input class="form-control" id="Parametri_Possesso" name="Parametri_Possesso" label="Di avere il possesso del veicoloa titolo di">
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> di essere: </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Basiglio" name="Tassonomia_Basiglio" label="residente/domiciliato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Basiglio1" name="Tassonomia_Basiglio" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Basiglio1"> residente nel comune di Basiglio </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Basiglio2" name="Tassonomia_Basiglio" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Basiglio2"> domiciliato nel comune di Basiglio nell'area interessata dalla deliberazione </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Basiglio2.checked()">
    <div class="form-group col-lg-3">
      <label for="Parametri_InizioPeriodo"> Dal </label>
      <input class="form-control" id="Parametri_InizioPeriodo" name="Parametri_InizioPeriodo" label="Dal" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_FinePeriodo"> Al </label>
      <input class="form-control" id="Parametri_FinePeriodo" name="Parametri_FinePeriodo" label="Al" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Scopo"> A scopo </label>
      <input class="form-control" id="Parametri_Scopo" name="Parametri_Scopo" label="A scopo">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Basiglio2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Indirizzare"> All'indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzare" name="Parametri_Indirizzare" label="All'indirizzo">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Basiglio2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_Proprietà"> Di proprietà di </label>
      <input class="form-control" id="Parametri_Proprietà" name="Parametri_Proprietà" label="Di proprietà di">
    </div>
  </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Commerciale" name="Tassonomia_Commerciale" label="Label" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Commerciale1" name="Tassonomia_Commerciale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Commerciale1"> titolare dell'attività commerciale ubicata nella Z.T.L del comune di Basiglio </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Commerciale1.checked()">
    <div class="form-group col-lg-6">
      <div class="form-check indent-2">
        <label for="Parametri_Alloro"> Inserire l'attività commerciale </label>
        <input class="form-control" id="Parametri_Alloro" name="Parametri_Alloro" label="Inserire l'attività commerciale">
      </div>
      
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Ztl"> Inserire la via </label>
      <input class="form-control" id="Parametri_Ztl" name="Parametri_Ztl" label="Inserire la via">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Commerciale2" name="Tassonomia_Commerciale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Commerciale2"> altro </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Commerciale3" name="Tassonomia_Commerciale" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Commerciale3"> di essere/essere stato titolare di altre vetrofanie rilasciate dal comune di Basiglio </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Commerciale3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Veicolo"> Indicare quali sono ancora attive e se il veicolo è ancora in suo possesso </label>
        <input class="form-control" id="Parametri_Veicolo" name="Parametri_Veicolo" label="Indicare quali sono ancora attive e se il veicolo è ancora in suo possesso">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked">
    <label class="form-check-label text-justify" for="Dichiarare"> di essere a conoscenza delle disposizioni contenute nella sopraccitata deliberazione, incollando la vetrofania al parabrezza del veicolo, in modo tale da essere chiaramente visibile dall’esterno, possibilmente all’angolo inferiore destro e di aver diritto ad un solo, contrassegno “ospite” per l’intero nucleo famigliare residente nel comune di Basiglio </label>
  </div>
</div>

<div class="container">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <span class="infoes"> Informativa ai sensi art. 13 Regolamento UE 2016/679 (Regolamento Generale sulla Protezione dei Dati) La informiamo che i dati raccolti saranno trattati ai sensi della normativa vigente in tema di protezione dei dati personali. Il titolare del trattamento dei dati è il Comune di Basiglio che lei potrà contattare ai seguenti riferimenti: <br> Telefono: 02904521 <br> Indirizzo PEC: basiglio@postacert.comune.basiglio.mi.it <br> Il DPO (Responsabile della protezione dei dati) del Comune di Basiglio è l’Ing. Bono, amministrazione@bgtech.it <br> Il trattamento dei dati personali raccolti viene effettuato per finalità connesse all’esecuzione di compiti di interesse pubblico e per l’esercizio di pubblici poteri, nonché per adempiere ad eventuali obblighi di legge (ai sensi dell’art. 6 par. 1 lettera e del Regolamento 2016/679), nell’ambito del procedimento per il quale la presente dichiarazione viene resa. I dati raccolti: <br>
        •	Sono trattati da personale del comune appositamente autorizzato e/o da ditte e professionisti esterni individuati Responsabili del trattamento dal Comune stesso in modalità cartacea e digitale; <br>
        •	Sono conservati per il tempo necessario allo svolgimento del procedimento in oggetto e nel rispetto degli obblighi di legge correlati; <br>
        •	Sono soggetti a comunicazione e/o a diffusione esclusivamente in adempimento ad obblighi previsti dalla legge o da regolamenti e non sono soggetti a trasferimento a paesi terzi Potrà far valere i suoi diritti di accesso, rettifica, cancellazione e limitazione al trattamento nei casi previsti dalla normativa vigente. Ha inoltre diritto di proporre reclamo all’Autorità Garante per la Privacy
         </span>
    </div>
  </div>
</div>




{{ utils.eventuali_annotazioni()}}
<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}